[ALBA-2019:3474] satellite-5-client module update
Type:
bugfix
Severity:
none
Release date:
2019-11-05
Description:
Satellite 5 client module provides programs and libraries that allow your system to use provisioning, monitoring, and configuration management capabilities provided by AlmaLinux Satellite 5. This update fixes the following bugs: * A build dependency on Python 2 (gtk-builder-convert) has been dropped. (BZ#1598450) * Dnf-plugin-spacewalk now displays the correct message about the connection to AlmaLinux Satellite. (BZ#1673445)
Updated packages:
  • dnf-plugin-spacewalk-2.8.5-11.module_el8.3.0+2053+3ddf2832.noarch.rpm
  • python3-dnf-plugin-spacewalk-2.8.5-11.module_el8.3.0+2053+3ddf2832.noarch.rpm
  • python3-rhn-check-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • python3-rhn-client-tools-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • python3-rhn-setup-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • python3-rhn-setup-gnome-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • python3-rhnlib-2.8.6-8.module_el8.3.0+2053+3ddf2832.noarch.rpm
  • rhn-check-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • rhn-client-tools-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • rhn-setup-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • rhn-setup-gnome-2.8.16-13.module_el8.3.0+2053+3ddf2832.x86_64.rpm
  • rhnlib-2.8.6-8.module_el8.3.0+2053+3ddf2832.noarch.rpm
  • rhnsd-5.0.35-3.module_el8.3.0+2053+3ddf2832.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.